name = "Tool Trims"
filename = "tool-trims-mod-v2-0-1a-1-20.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/uXeEiQk1/versions/6WkPZoxh/tool-trims-mod-v2-0-1a-1-20.jar"
hash = "93e4998c9640924ef42f4fe722c27a6cfc90f7185110c8ffe5d585675b5a85b6aa1b046a389087c5cc203256ddb53d73764f6e13f7e4da20347a69be2cbd0bca"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This Data Pack allows you to trim weapons and tools. There are over 1200 combinations!"

[update.modrinth]
mod-id = "uXeEiQk1"
version = "6WkPZoxh"
